@charset "utf-8";
/* Assassin's Creed en-US CSS */
.age-gate-link a {
	display: none;	
}
  .row-video-triple {
	margin-top: 30px;
	margin-bottom: 30px;  
  }




/*Homepage AdTech row removal*/
  .adtech-wide-row.adtech-row-second{
  	height:0px;
  	margin:0px;
  }

  .adtech-wide-row.adtech-row-third{
  	height:0px;
  	margin:0px;
  }
  
/*
  .adtech-wide-row.adtech-row-fourth{
  	height:0px;
  	margin:0px;
  }
  */
     
.videowrap {
  position: relative;
  padding-bottom: 56.25%;
  /* 16/9 ratio */
  padding-top: 30px;
  /* IE6 workaround*/
  height: 0;
  overflow: hidden;
  display: block;
  width: 100%;
}

.videowrap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.nav-games .dropdown-menu > li > a {
  min-width: 220px;
}

.nav-games .dropdown-menu .ac-rogue-nav {
  background-color: #2e3856 ;
  color: white ;
}

/*AC Unity Season Pass edit under All Games Nav*/
.nav li:nth-child(5) .dropdown-menu li:nth-child(2) a{
  color: white;
  background-color: #730509;
}

.nav li:nth-child(5) .dropdown-menu li:nth-child(2) a:hover{
  background-color: #dbdfe1 !important;
  color: #8d2226 !important;
}



.navbar ul.nav li.nav-buy ul.dropdown-menu > li a.ac-rogue-nav {
  background-color: #2e3856 !important;
  color: white !important;
}

.navbar ul.nav li.nav-buy ul.dropdown-menu > li a.ac-rogue-nav:hover {
  color: #b01a0d !important;
  background-color: #dbdfe1 !important;
}

.nav-game-info .dropdown-menu a.ac-rogue-nav:hover {
  background-color: #2e3856;
  color: white;
}

.navbar .nav-game-info .dropdown-menu li:first-child a:hover {
  color: white;
  background-color: #730509;
}


.navbar .nav-buy .dropdown-menu li:first-child a {
  color: white !important;
  background-color: #730509;
}

.navbar .nav-buy .dropdown-menu li:first-child a:hover {
  color: #b01a0d !important;
}

